/* Author:HtmlCoder
 * Author URI:http://hom2box.com
 * Author e-mail:homebox78@gmail.com
 * Version:1.0.1
 * Created:October 2016
 * License URI:http://hom2box.com/
 * http://html.fwpolice.com/css/ css 정렬 사이트
 * http://www.cleancss.com/css-minify/ css 압축 사이트
 */

/* md */
@media (max-width:1200px) {
	.slide-wrap-hb {
		position:relative;
		left:auto;
		right:auto;
		width:100%;
		margin-left:0;
	}
	.slide-wrap {
		width:100%;
		left:auto;
	}
	.slide-hb,
	.slide-wrap-hb,
	.slide-wrap .slide-center,
	.slide-wrap .slide-left-hb,
	.slide-wrap .slide-right-hb {
		height:auto;
	}
	.slide-wrap .slide-mask,
	.slide-wrap .slide-left-hb,
	.slide-wrap .slide-right-hb {
		/*display:none;*/
	}

	.display-none {
		display:none;
	}
	.display-block {
		display:block;
	}

	.slide-left-contents,
	.slide-right-contents {
		width:80%;
		opacity:1;
	}
	.slide-wrap .slide-left,
	.slide-wrap .slide-right,
	.slide-right-hb.portfolioWrap .slide-right,
	.slide-right-hb.businessWrap .slide-right {
		width:20%;
	}
	.slide-wrap .slide-left,
	.slide-wrap .slide-left-contents {
		float:left;
	}
	.slide-wrap .slide-center,
	.slide-wrap .slide-left-hb,
	.slide-wrap .slide-right-hb {
		/* width:970px;
		padding-right:15px;
		padding-left:15px;*/
		width:100%;
		float:none;
		margin-right:auto;
		margin-left:auto;
	}
	.slide-wrap .slide-frame {
		padding:20px;
	}
	.slide-wrap-hb .slide-arr {
		top:180px;
		height:100px;
		line-height:102px;
	}
	.slide-wrap-hb .slide-arr i {
		color:#fff !important;
	}
	.slide-wrap-hb .slide-left-arr {
		left:0 !important;
		background-color:#1e3eb7 !important;
		-webkit-box-shadow:-2px 2px 0 rgba(0, 0, 0, .1) !important;
		box-shadow:-2px 2px 0 rgba(0, 0, 0, .1) !important;
	}
	.slide-wrap-hb .slide-right-arr {
		left:auto !important;
		right:0 !important;
		background-color:#75bf43 !important;
		-webkit-border-radius:0 !important;
		-moz-border-radius:0 !important;
		border-radius:0 !important;
		-webkit-border-top-left-radius:10px !important;
		-moz-border-top-left-radius:10px !important;
		border-top-left-radius:10px !important;
		-webkit-border-bottom-left-radius:10px !important;
		-moz-border-bottom-left-radius:10px !important;
		border-bottom-left-radius:10px !important;
		-webkit-box-shadow:2px 2px 0 rgba(0, 0, 0, .1) !important;
		box-shadow:2px 2px 0 rgba(0, 0, 0, .1) !important;
	}
	.slide-wrap .slide-frame > div.h3 {
		font-size:250%;
	}
	.slide-wrap .slide-frame > div.text-muted {
		font-size:95%;
		line-height:20px;
	}
	.slide-right-contents .frame {
		padding:20px 0 20px 20px;
	}

	.quick-text-wrap {
		margin-top: 1.5%;
	}
	.quick-text-wrap img {
		margin-top: 2px;
	}
	.quick-text-wrap a {
		line-height: 19px;
	}

	.widget-tab-banner li .tab_contents {
		height: 251px;
		left: 155px;
		margin-left: -155px;
		padding-left: 155px;
	}
	.widget-tab-banner a.tab {
		width: 165px;
	}
	.widget-tab-banner a.tab strong {
		padding-left: 24px;
	}
	.widget-tab-banner a.tab,
	.widget-tab-banner a.tab strong {
		line-height: 33px;
		font-size: 14px;
	}
	.widget-tab-banner a:hover.tab strong,
	.widget-tab-banner.content_1_1 .content_1_1 a.tab strong,
	.widget-tab-banner.content_1_2 .content_1_2 a.tab strong,
	.widget-tab-banner.content_1_3 .content_1_3 a.tab strong,
	.widget-tab-banner.content_1_4 .content_1_4 a.tab strong {
		background-position: 24px 32%, 0 0;
		padding-left: 46px;
	}
	.widget-banner-text {
		font-size: 100%;
		line-height: 20px;
		margin-bottom: 10px;
	}
	.widget-banner-text .frame {
		padding: 0 14px;
	}
	.widget-banner-text .frame .text {
		margin-top: 5px;
	}
	.widget-banner-text .frame .icon {
		padding-left: 0;
		margin-top: 4px;
	}

	.widget-newsletter-wrap {
		padding: 13px 0 17px;
	}
	.widget-newsletter-wrap .frame {
		padding: 0 14px;
	}
	.widget-newsletter-wrap .frame p {
		margin: 8px 0;
	}
	.widget-newsletter-wrap .frame .keword {
		margin-bottom: 10px;
	}

	.widget-showlist {
		height: 195px;
	}
	.widget-showlist .h6 {
		top: 33px;
		left: 12px;
	}
	.widget-showlist-wrap {
		height: 185px;
		text-align: left !important;
		padding: 12px !important;
		padding-top: 55px !important;
	}
	.widget-showlist-wrap .thin {
		margin-top: 1px;
		margin-bottom: 2px;
	}

	/* .total-search-wrap {
		height:224px;
	} */
	.total-search-wrap .frame {
		padding: 0 14px;
	}
	.total-search-wrap .frequented-keword a {
		padding:3px 0;
	}

	.popupzone {
		border-left:1px solid #ddd;
	}

	#big-banner .issue_tab {
		height: 222px;
	}
	#big-banner .issue_tab span a img {
		height: 222px;
	}
	#small-banner .issue_tab li span a img {
		height:266px;
	}

	.layer-pop {
		position: fixed !important;
		width: auto !important;
		height: auto !important;
		top: 0 !important;
		left: 0 !important;
		right: 0 !important;
		bottom: 0 !important;
		overflow: hidden !important;
	}

	/* 추가 */
	#main .navbar {
		background-position:51.5% 34px;
	}
	#sub #container #customer_container img, 
	.bannerList .banner_article > div > div > a > img {
		max-width: 100%;
		height: auto;
	}
	.panel-group.faq.blockplan .panel-flat .panel-body img,
	.img_w100 {
		max-width: 100% !important;
	}
	.dept_con .con_contact .frame .icon img {
		float: right;
		max-width: 72px !important;
	}

	.dept_con .con_contact {
		height: 80px;
	}
	.navbar .header-search {
		right:0;
	}
	.navbar {
		 background-position:38% 34px;
	}

	#gnb .navbar.navbar-default,
	.footer_wrap {
		margin-right:-140px;
	}
	#gnb .navbar.navbar-default .etc-navi-slider-group,
	#gnb .navbar.navbar-default .header-wrap,
	#gnb .navbar.navbar-default #lnb-web .lnb-bg,
	.footer_wrap .footer_copy {
		padding-right:140px;
	}

	#main #gnb .navbar.navbar-default,
	#main .footer_wrap {
		margin-right:0;
	}
	#main #gnb .navbar.navbar-default .etc-navi-slider-group,
	#main #gnb .navbar.navbar-default .header-wrap,
	#main #gnb .navbar.navbar-default #lnb-web .lnb-bg,
	#main .footer_wrap .footer_copy {
		padding-right:0;
	}

	/* 160422 */
	.newsPaper .thumbnail img {height:225px !important;}
	/* 160928 */
	.banner-wrap strong {font-size:110%;}
	.banner2-wrap ul li a {padding:15px 0;}
	.banner2-wrap strong {font-size:90%;}
	.banner3-wrap ul li em {font-size:200%;}
	.promote_vod {background-size:96%;background-position:50% 100%;}
	.widget-banner-text a {padding: 12px 17px;}
	.service_type .box1, .service_type .box2 {height:190px;}
	.service_type .box3, .service_type .box4, .service_type .box5, .service_type .box6 {height:130px;}
	.slide-right-hb.businessWrap {padding:0 15px}
}

@media (min-width:992px) and (max-width:1200px) {
	/*.sub_visual,
	.sub_visual .container {
		height: 160px;
	}*/

	.sub_visual .sub_visual_img {
		background-size: 400px 121px;
	}
	.sub_visual .container span.small {
		margin: 28px 0 0 0;
	}

	.contents-box.box-main {
		height: 260px;
	}
	.contents-box.box-main .txt-vertical .big_text,
	.contents-box.box-main .txt-vertical p {
		width: 76%;
	}
	.contents-box.box-main .txt-vertical .big_text {
		padding-top: 13%;
		font-size: 200%;
		line-height: 35px;
	}
	.contents-box.box-main .txt-vertical p {
		font-size: 110%;
		padding-top: 1%;
	}

	.widget-tab .btn_more span {
		display: none;
	}
}

@media (min-width:992px) {
	.container {
		width: 100%;
	}

	#sidebar_navi {
		display: block !important;
	}

	.off-canvas-active > #page,
	.off-canvas-active > #off-canvas-nav {
		transform: translateX(0) !important;
		-webkit-transform: translateX(0) !important;
		-moz-transform: translateX(0) !important;
		-ms-transform: translateX(0) !important;
		-o-transform: translateX(0) !important;
		position: relative !important;
	}
	#off-canvas-button {
		display: none !important;
	}
}

@media (min-width:992px) and (max-width:1199px) {
	.big .carousel-inner .carousel-caption {
		top: 10%;
	}
	.big .carousel-caption p {
		margin: 5px 0;
	}
	.big .carousel-inner .carousel-caption h2 {
		font-size: 175%;
		line-height: 24px;
		margin-top: 0;
		margin-bottom: 0;
	}
	.big .carousel-caption a.btn-more {
		height: 40px;
		margin-top: 10px;
		font-size: 110%;
		padding-top: 8px;
		padding-bottom: 8px;
	}

	.middle .carousel-inner .carousel-caption {
		margin-top: -5px;
	}
	.middle .carousel-inner .carousel-caption h2 {
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.middle .carousel-caption a.btn-more {
		height: 35px;
		margin-top: 0;
		font-size: 100%;
		padding-top: 6px;
		padding-bottom: 6px;
	}

	.carousel .carousel-indicators {
		display: none;
	}

	.navbar #lnb-mobile .navi2m li a span {
		display: block;
		width: 110px;
		overflow: hidden;
		word-break: break-all;
		white-space: nowrap;
		text-overflow: "...";
	}
}

/* sm */
@media (max-width:991px) {
	#t-top-menu {
		padding: 0;
	}

	#cavas_menu .navbar-header {
		padding: 10px 0;
	}
	#cavas_menu .navbar-brand {
		left: auto;
		right: 0;
		width: 140px;
		height: 33px;
	}
	#cavas_menu .navbar-brand h1 {
		line-height: 54px;
	}
	#cavas_menu .navbar-header .navbar-toggle {
		margin: 0;
		float: left;
		display: block;
		height: 35px;
		background-color: #1d2028;
		border-color: #1d2028;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-ms-border-radius: 2px;
		-o-border-radius: 2px;
		border-radius: 2px;
	}
	#cavas_menu.navbar-default .navbar-toggle:hover,
				#cavas_menu.navbar-default .navbar-toggle:focus {
		background-color: #0c0c0c;
		border-color: #000;
	}
	#cavas_menu .navbar-toggle .icon-bar {
		background-color: rgba(255, 255, 255, 0.8);
	}
	#cavas_menu .collapse.navbar-collapse {
		display: none !important;
	}

	.megamenu.navbar-nav {
		float: none;
	}
	.megamenu.navbar-nav > li {
		float: none;
	}

	/*.sub_visual,
	.sub_visual .container {
		height: 135px;
	} */
	.sub_visual .sub_visual_img {
		background-position: 96.5% 100%;
		background-size: 310px 94px;
	}
	.sub_visual .container span.small {
		margin: 27px 0 0 0;
	}
	.sub_visual .container span.h4 {
		font-size: 130%;
		padding: 5px 10px;
		margin: 5px 0 0 0;
	}
	.sub_visual .container span.h5 {
		font-size: 100%;
	}

	.footer_logo .email_info {
		line-height: 18px;
	}

	.sidebar_wrap {
		width: 100%;
	}
	#sidebar_navi {
		display: none;
	}
	.sidebar_wrap .page-label.labels {
		font-size: 150%;
		line-height: 28px;
		padding: 7px 0;
		background:#32ad76;
	}
	.sidebar_wrap .page-label.labels strong {
		color:#fff;
	}

	.contents-box.box-main {
		height: 220px;
	}
	.contents-box.box-main .txt-vertical .big_text,
	.contents-box.box-main .txt-vertical p {
		width: 98%;
	}
	.contents-box.box-main .txt-vertical .big_text {
		padding-top: 12%;
		font-size: 170%;
		line-height: 27px;
	}
	.contents-box.box-main .txt-vertical p {
		font-size: 100%;
		line-height: 18px;
		padding-top: 2%;
	}

	.table-calendar tbody td a {
		min-height: 60px;
		padding: 3px 7px !important;
	}

	.main-box .title {
		margin: 0 auto;
	}

	.navbar {
		height: 97px;
	}
	.navbar .navbar-logo {
		top: 18px;
		width: 145px;
		margin-left: -80px;
	}
	.navbar .navbar-slogan {
		top: 10px;
		width: 120px;
	}
	.navbar {
		background-image: url("img/navbar-slider-line.png");
		background-repeat: no-repeat;
		background-position: 50% 100%;
		background-image:none !important;
	}
	.navbar-default {
		border-top: 0;
		border-bottom: 2px solid #bbb;
		background-color: #fff;
		background-image: none;
	}
	.navbar-navi {
		border-top: 0;
		border-bottom: 2px solid #2882d6;
		background-color: #fff;
		background-image: none;
	}
	/* Mobile */
	.navbar .navbar-toggle {
		position: absolute;
		top: 14px;
		left:0;
		margin: 0;
		float: left;
		display: block;
		height: 35px;
		background-color:#096a2a;
		background-image: url("img/pattern.png");
		background-repeat: repeat;
		background-position: 0 0;
		border: 0;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-ms-border-radius: 2px;
		-o-border-radius: 2px;
		border-radius: 2px;
	}
	.navbar .navbar-toggle:hover,
	.navbar .navbar-toggle:focus {
		background-color: #0c0c0c;
		border-color: #000;
	}
	.navbar-toggle .icon-bar {
		background-color: #fff !important;
		background-color: rgba(255, 255, 255, 0.9) !important;
	}
	.navbar-navi .navbar-toggle {
		background-color: #328ede;
		background-image: url("img/poly.png");
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-ms-border-radius: 10px;
		-o-border-radius: 10px;
		border-radius: 10px;
	}
				/* .slide-wrap .slide-center, */
				.slide-wrap .slide-left-hb,
				.slide-wrap .slide-right-hb {
					width:750px;
					width:100%;
					padding:20px;
				}
				.slide-left-contents,
				.slide-right-contents {
					width:100%;
					opacity:1;
				}
				.slide-wrap .slide-left,
				.slide-wrap .slide-left-contents,
				.slide-wrap .slide-right,
				.slide-wrap .slide-right-contents {
					float:none;
					height:auto;
				}
				.slide-wrap .slide-left,
				.slide-wrap .slide-right,
				.slide-right-hb.portfolioWrap .slide-right,
				.slide-right-hb.businessWrap .slide-right {
					width:100%;
					/* margin-top:20px; */
					-webkit-border-radius:4px;
					-moz-border-radius:4px;
					border-radius:4px;
				}
				.slide-wrap .slide-left .slide-frame,
				.slide-wrap .slide-right .slide-frame {
					padding-top:15px;
				}
				.slide-wrap .slide-left .slide-frame .h3,
				.slide-wrap .slide-right .slide-frame .h3 {
					font-size:200%;
					margin-top:4px;
					margin-bottom:0;
				}
				.slide-right-contents .frame {
					padding:20px 0;
				}
				.slide-center .slide-frame {
					padding:20px !important;
				}

	/* 2016 04 11 */
	.search-toggle {
		position: absolute;
		top: 14px;
		right:0;
		margin: 0;
		float: right;
		display: block;
		height: 35px;
		background-color: #2b8eda;
		background-image: url("img/pattern.png");
		background-repeat: repeat;
		background-position: 0 0;
		border: 0;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-ms-border-radius: 2px;
		-o-border-radius: 2px;
		border-radius: 2px;
	}
	.search-toggle:hover,
	.search-toggle:focus {
		background-color: #176dce;
		border-color: #0b60c1;
	}
	.search-toggle .icon-bar {
		color:#fff;
		font-size:18px;
		padding:0 5px;
	}

	.header-search-container {
		display:none;
		padding:10px 0;
		background-color:#2b8eda;
	}
	.header-search-container.open {
		display:block;
	}
	.header-search-container .input-group {
		margin:0;
	}
	.header-search-container .input-group input {
		border: none;
		-webkit-border-radius: 0 !important;
		-moz-border-radius: 0 !important;
		border-radius: 0 !important;
	}
	.header-search-container .input-group .btn.btn-customer-c {
		float:right;
		height:35px;
		border: none;
		margin-left:5px;
		-webkit-border-radius: 0 !important;
		-moz-border-radius: 0 !important;
		border-radius: 0 !important;
		-webkit-border-top-right-radius:0 !important;
		-moz-border-top-right-radius:0 !important;
		border-top-right-radius:0 !important;
		-webkit-border-bottom-right-radius:0 !important;
		-moz-border-bottom-right-radius:0 !importantx;
		border-bottom-right-radius:0 !important;
	}
	/* 2016 04 11 */
	body.fixed {
		overflow: hidden;
		-webkit-overflow-scrolling: touch;
	}
	#sub #container,
	#sub #container .container {
		background:none;
	}

	.navbar #lnb-mobile {
		float: left;
		left: -240px;
		top: 0;
		width: 240px;
		position: fixed;
		height: 100%;
		z-index: 999;
		overflow: hidden;
		visibility: hidden;
		background-color: #282c37;
	}
	.navbar #lnb-mobile.open {
		visibility: visible !important;
	}
	.navbar #lnb-mobile ul.lnb-bg-wrap {
		position: absolute;
		top: 0;
		bottom: 0;
		padding: 0;
		margin: 0;
		padding-bottom: 20px;
		list-style: none;
		text-indent: 18px;
		overflow-x: hidden;
		overflow-y: auto;
	}
	html[lang|=ko] .navbar #lnb-mobile ul.lnb-bg-wrap {
		letter-spacing: -.05em;
	}
	.navbar #lnb-mobile .sidebar-main {
		height: 60px;
		cursor: pointer;
		overflow: hidden;
		background-color: #32ad76;
		background-image: url("img/pattern.png");
		background-repeat: repeat;
		background-position: 0 0;
		text-shadow: -1px -1px 0 rgba(0, 0, 0, .1);
		-webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.4);
		-moz-box-shadow: 0 2px 4px rgba(0,0,0,0.4);
		box-shadow: 0 2px 4px rgba(0,0,0,0.4);
	}
	.navbar #lnb-mobile .sidebar-main .logo {
		float: left;
		color: #fff;
		font-size: 16px;
		line-height: 59px;
		text-decoration: none;
	}
	.navbar #lnb-mobile .sidebar-main .menu-icon {
		float: right;
		color: #fff;
		font-size: 19px;
		line-height: 59px;
		padding-right: 19px;
	}
	/* Mobile Sidebar Main */
	.navbar #lnb-mobile .navi1m-loop {
		transition: all .6s ease 0s;
	}
	.navbar #lnb-mobile .navi1m-loop .navi1m {
		display: block;
		width: 240px;
		text-decoration: none;
		text-indent: 18px;
		font-size: 14px;
		color: #fff;
		line-height: 40px;
		background-color: rgba(31,34,45,0.3);
		-webkit-box-shadow: inset 0 -2px 4px rgba(18,21,29,0.1);
		-moz-box-shadow: inset 0 -2px 4px rgba(18,21,29,0.1);
		box-shadow: inset 0 -2px 4px rgba(18,21,29,0.1);
		-webkit-transition: opacity .3s ease,
					background-color .3s ease,
					color .3s ease,
					box-shadow .3s ease,
					background .3s ease;
		transition: opacity .3s ease,
					background-color .3s ease,
					color .3s ease,
					box-shadow .3s ease,
					background .3s ease;
		position: relative;
	}
	.navbar #lnb-mobile .navi1m-loop .navi1m:after {
		font-family: "FontAwesome";
		color: #aaa;
		content: "\f078";
		float: right;
		font-size: 13px;
		padding-right: 15px;
	}
	.navbar #lnb-mobile .navi1m-loop .navi1m.active {
		color: #54b6e3;
		background-color: #1f222d;
	}
	.navbar #lnb-mobile .navi1m-loop .navi1m.active:after {
		color: #54b6e3;
		content: "\f077";
	}
	/* Mobile Sidebar Sub */
	.navbar #lnb-mobile .navi2m {
		display: none;
		padding-bottom: 10px;
		border-bottom: 1px solid #1f222d;
	}
	.navbar #lnb-mobile .navi2m ul {
		padding: 0;
		margin: 0;
		margin-top: 5px;
		margin-bottom: 10px;
		text-shadow: 0 1px 0 rgba(0, 0, 0, .1);
	}
	.navbar #lnb-mobile .navi2m ul li a {
		display: block;
		width: 240px;
		color: #aab8c9;
		font-size: 13px;
		line-height: 26px;
		text-decoration: none;
		text-indent: 8px;
		-webkit-transition: opacity .3s ease,
					background-color .3s ease,
					color .3s ease,
					box-shadow .3s ease,
					background .3s ease;
		transition: opacity .3s ease,
					background-color .3s ease,
					color .3s ease,
					box-shadow .3s ease,
					background .3s ease;
		position: relative;
	}
	.navbar #lnb-mobile .navi2m ul li a:after {
		font-family: "FontAwesome";
		color: #444c61;
		content: "\f0da";
		float: left;
		font-size: 10px;
		padding-left: 15px;
		position: relative;
	}
	.navbar #lnb-mobile .navi2m ul li:hover a,
	.navbar #lnb-mobile .navi2m ul li.active a {
		color: #e9f1fa;
	}
	.navbar #lnb-mobile .navi2m ul li:hover a:after,
	.navbar #lnb-mobile .navi2m ul li.active a:after {
		color: #94a9c2;
	}

	.total-search-wrap {
		height:auto;
	}

	.quick-text-wrap {
		margin-top: 3.5%;
	}
	.quick-text-wrap img {
		margin-top: 1px;
	}
	.quick-text-wrap a {
		line-height: 18px;
	}

	.widget-tab-banner li .tab_contents {
		height: 271px;
		left: 225px;
		margin-left: -225px;
		padding-left: 225px;
	}
	.widget-tab-banner a.tab {
		width: 235px
	}
	.widget-tab-banner a.tab,
	.widget-tab-banner a.tab strong {
		line-height: 34px;
	}

	.navbar-default .navbar-logo {
		left:60px;
		top:16px;
		margin-left: 0;
	}

	.navbar .header-search {
		top: 14px !important;
	}

	.widget-banner-text .frame {
		padding: 5px 20px 4px;
	}
	.widget-banner-text {
		line-height: 24px;
		margin-bottom: 0;
	}

	.widget-newsletter-wrap {
		padding: 14px 0 10px;
	}
	.widget-newsletter-wrap .frame {
		padding: 0 20px;
	}
	.widget-newsletter-wrap .frame p {
		font-size: 90%;
		margin: 7px 0 9px;
	}
	.widget-newsletter-wrap .frame .keword {
		margin-bottom: 7px;
	}

	.vod .vod_contents-hb {
		height: auto;
		margin-top: 10px;
	}

	.widget-tab.h370 {
		height: 380px !important;
	}

	.widget-showlist {
		padding: 0;
	}
	.widget-showlist .h6 {
		top: 8px;
		left: 12px;
	}
	.widget-showlist-wrap {
		padding: 14px;
		padding-top: 45px !important;
	}
	.widget-showlist-wrap .thin {
		margin-top: 3px;
		margin-bottom: 4px;
	}

	/* 추가 */
	.sm_float_l {
		float: left;
	}
	.sm_float_r {
		float: right;
	}
	.sm-br1_db {
		border-right:0;
	}
	.sm-br1_s {
		border-right:0;
	}
	.sm-bl1_s {
		border-left:0;
	}
	.sm-bt1_s {
		border-top:0;
	}
	.sm-bb1_s {
		border-bottom:0;
	}
	.sm-br1_d {
		border-right:0;
	}
	.sm-bl1_d {
		border-left:0;
	}
	.sm-bt1_d {
		border-top:0;
	}
	.sm-bb1_d {
		border-bottom:0;
	}

	.notice_tab_1 {
		height: 200px;
	}
	.notice_tab_2 {
		height:236px;
	}
	.edu_supt ul li a {
		width:90%;
	}
	.widget-tab .title a {font-size:100%;/*padding:9px 10px;*/}
	.widget-tab.notice_tab_3 .title a {font-size:92%;padding:9px 6px;}
	.widget-tab-banner li .tab_contents .tab_con {padding:15px 10px;}

	#gnb .navbar.navbar-default,
	.footer_wrap {
		margin-right:0;
	}
	#gnb .navbar.navbar-default .etc-navi-slider-group,
	#gnb .navbar.navbar-default .header-wrap,
	#gnb .navbar.navbar-default #lnb-web .lnb-bg,
	.footer_wrap .footer_copy {
		padding-right:0;
	}
	#top_mobile_297,
	#top_mobile_303,
	#top_mobile_320,
	#top_mobile_348,
	#top_mobile_371,
	#top_mobile_386,
	#top_mobile_408,
	#top_mobile_433,
	#top_mobile_448,
	#top_mobile_478,
	#top_mobile_491,
	#top_mobile_499,
	#top_mobile_506,
	#top_mobile_534,
	#top_mobile_549,
	#top_mobile_565 {
		display:none;
	}
	#sidebar {
		margin-top:20px;
	}
	.sidebar_wrap #sidebar_navi > li > ul > li > ul {
		width:96%;
	}
	.sidebar_wrap #sidebar_navi > li > ul > li > ul > li > ul {
		width:96%;
		margin-bottom:10px !important;
	}

	/* 160422 */
	.newsPaper .thumbnail img {height:281px !important;}

	/* 160928
	.widget-tab.h266, #small-banner .issue_tab li span a img {height:277px;} */
	.banner2-wrap ul li a {padding:23px 15px;}
	.banner2-wrap strong {font-size:105%;}
	.banner-wrap, .banner2-wrap {height:110px;}
	.banner3-wrap ul li {padding-top:18px;padding-bottom:18px;}
	.service_type .box1, .service_type .box2, .service_type .box3 {height:245px;}
	.service_type .box4, .service_type .box5, .service_type .box6 {height:135px;}
}

@media (min-width:768px) and (max-width:991px) {
	.carousel .carousel-indicators {
		display: none;
	}
	.big .carousel-inner .carousel-caption {
		top: 14%;
	}
	.big .carousel-caption p {
		margin: 0;
	}
	.big .carousel-inner .carousel-caption h2 {
		font-size: 170%;
		line-height: 24px;
		margin-top: 0;
	}
	.big .carousel-caption a.btn-more {
		height: 35px;
		font-size: 100%;
		padding-top: 6px;
		padding-bottom: 6px;
	}
	.middle .carousel-caption p {
		margin: 3px 0;
	}
	.middle .carousel-caption {
		top: 0;
		left: 22%;
		right: 22%;
		margin-top: -8px;
	}
	.middle .carousel-inner .carousel-caption h2 {
		font-size: 175%;
		line-height: 23px;
		margin-top: 5px;
		margin-bottom: 10px;
	}
	.middle .carousel-caption a.btn-more {
		height: 33px;
		margin-top: 0;
		font-size: 95%;
		padding-top: 5px;
		padding-bottom: 5px;
	}
}

@media (min-width:768px) and (max-width:881px) {
	/* 160422 */
	.newsPaper .thumbnail img {height:239px !important;}
}

/* xs */
@media (max-width:767px) {
	.etc-navi-group .col-xs-12 {
		border-bottom: 1px solid #000;
	}

	.etc_tab li a {
		font-size: 90%;
		padding: 0 12px 0 11px;
	}

	/*html[lang|=ko] .etc_tab li a {
		letter-spacing: -.1em;
	} */

	.title_block {
		position: relative;
	}

	.page-header .vmore {
		line-height: 22px;
		padding-bottom: 5px;
	}

	.blackdm .btn.btn-default {
		font-size: 13px;
		padding-top: 10px;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}

	.navbar-basic .navbar-collapse ul {
		padding-bottom: 10px;
	}

	.navbar-basic .navbar-collapse ul li {
		max-width: 50%;
		margin: 0 auto;
	}

	.navbar-basic .dropdown-header a {
		margin-left: 0;
		margin-right: 0;
	}

	ul.timeline:before {
		left: 40px;
	}

	ul.timeline > li > .timeline-panel {
		width: calc(100% - 90px);
		width: -moz-calc(100% - 90px);
		width: -webkit-calc(100% - 90px);
	}

	ul.timeline > li > .timeline-badge {
		left: 15px;
		margin-left: 0;
		top: 16px;
	}

	ul.timeline > li > .timeline-panel {
		float: right;
	}

	ul.timeline > li > .timeline-panel:before {
		border-left-width: 0;
		border-right-width: 15px;
		left: -15px;
		right: auto;
	}

	ul.timeline > li > .timeline-panel:after {
		border-left-width: 0;
		border-right-width: 14px;
		left: -14px;
		right: auto;
	}

	.blog-post-date {
		padding: 5px 10px;
	}

	.blog-post-date .day {
		display: inline-block;
	}

	.blog-post-date .month {
		position: relative;
		top: -2px;
	}

	.footer_logo .email_info {
		width: 96%;
		margin: 0 auto;
	}

	.carousel .carousel-indicators {
		display: none;
	}

	.big .carousel-caption {
		top: 10%;
		left: 22%;
		right: 22%;
	}

	.big .carousel-inner .carousel-caption h2 {
		font-size: 180%;
		line-height: 26px;
		margin-top: 15px;
	}

	.middle .carousel-caption {
		top: 0;
		left: 24%;
		right: 24%;
		margin-top: -5px;
	}

	.middle .carousel-inner .carousel-caption h2 {
		font-size: 155%;
		line-height: 22px;
		margin-top: 0;
	}

	.round-primary {
		width: 130px;
		height: 40px;
		line-height: 42px;
		margin: 0 auto;
		margin-top: 10px;
		margin-bottom: 15px;
		font-size: 140%;
		-webkit-border-radius: 40px;
		-moz-border-radius: 40px;
		border-radius: 40px;
	}

	.well-black,
	.wh-bg {
		padding: 0;
		margin: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}

	.etc-navi-slider-group .etc_tab li a {
		padding: 0 4px !important;
		font-size:85%;
	}

	.widget-tab-banner li .tab_contents {
		height: auto;
		position: relative;
		left: 0;
		margin-left: 0;
		padding-left: 0;
		overflow: none;
		padding-bottom: 15px;
	}

	.widget-tab-banner a.tab {
		width: 100%;
		text-align: center;
	}

	.widget-tab-banner a.tab strong {
		padding-left: 0;
	}
	/* off */
	.widget-tab-banner a.tab,
	.widget-tab-banner a.tab strong {
		line-height: 40px;
	}

	.widget-banner-text {
		font-size: 100%;
		/* text-align: center; */
		line-height: 22px;
	}

	.widget-banner-text .frame {
		padding: 0 15px;
	}

	.widget-banner-text .frame .icon {
		margin-top: 8px;
		padding-left: 0;
	}

	.widget-banner-text .frame .icon img {
		margin: 0 auto;
	}

	.widget-newsletter-wrap {
		font-size: 105%;
		padding: 16px 0;
	}

	.widget-newsletter-wrap .frame {
		padding: 0 15px;
	}

	.vod_wrap {
		margin-bottom: 10px;
	}

	.vod .vod_contents-hb {
		height: auto !important;
		margin-bottom: 0 !important;
	}

	.total-search-wrap {
		margin-bottom: 20px;
		height:auto;
	}

	.widget-showlist .h6 {
		top: 8px;
		left: 12px;
	}

	.widget-showlist-wrap {
		padding-top: 34px !important;
	}

	.top-popup .top-popup-day {
		position: relative;
		bottom: auto;
		right: auto;
		padding: 4px 15px 0;
	}

	.widget-tab {
		height: auto !important;
	}

	.widget-tab .title {
		clear: both;
		float: none;
	}

	.widget-tab .title a {
		text-align: left;
		height: 40px;
		line-height: 43px;
		overflow: hidden;
		padding: 0 16px 0 !important;
		border: 1px solid #ddd;
		border-left: 0;
		border-right: 0;
		border-top: 0;
	}

	.widget-tab .title.on a {
		top: 0;
		padding: 0 16px 0 !important;
		border-top: 0 !important;
		border-left: 4px solid #2b9566 !important;
		border-bottom: 1px solid #ddd !important;
	}

	.widget-tab .title.on a:after {
		position: absolute;
		top: 0 !important;
		left: -1px;
		content: "\f0da";
	}

	.widget-tab .btn_more {
		clear: both;
		position: relative;
		right: auto;
		top: auto;
		display: inline;
		height: 22px;
		line-height: 22px;
		text-align: right;
		margin-bottom: 10px;
	}

	.widget-tab .btn_more:after {
		padding-left: 6px;
		padding-right: 0;
	}

	.widget-tab .tab-contents.on {
		padding: 10px 10px 0;
		border-bottom: 1px solid #ddd;
		overflow: hidden;
	}

	.widget-tab .tab-contents:last-child {
		border-bottom: 0 !important;
	}
	#popupzone {
		height:310px;
	}
	#popupzone .popup_list li a img {
		height:266px;
	}
	ul.tab-list {
		position: relative;
		left: auto;
		top: auto;
		padding: 0;
		border-top: 0;
	}

	.widget-tab.h370,
	.notice_tab_3.h370,
	.widget-tab {
		height: auto !important;
	}

	#big-banner .issue_tab {
		height: auto;
		min-height: 310px !important;
		min-height:191px !important;
	}

	#small-banner .issue_tab {
		height: auto !important;
		/* min-height: 945px !important; */
	}

	.etc-navi-slider-group {
		overflow: visible !important;
	}

	/* 추가 */
	.edu_supt_con .col-sm-4, .edu_supt_con .col-sm-8 {
		width: 100%;
	}

	.dept_con .dept_con_part ul li {
		width: 100%;
	}
	/*.dept_con .con_contact {min-height:108px;}*/
	.notice_tab_3 .title, .notice_tab_3 .title.t1, .notice_tab_3 .title.t2, .notice_tab_3 .title.t5 {
		width: 100% !important;
	}

	.notice_tab_3 ul.basic-list li {
		width: 50% !important;
	}

	.widget-tab-banner {
		height: auto;
	}

	.widget-tab-banner a.tab {
		top: 0;
		margin-left: 0;
	}

	.widget-tab-banner a.tab strong {
		background: #f9f9f9;
		color: #3074bd;
		border-top: 1px solid #ddd;
	}

	.widget-tab-banner li .tab_contents {
		padding-bottom: 0;
	}

	.widget-tab-banner li .tab_contents .tab_con {
		height: auto;
	}

	.widget-tab-banner a:hover.tab strong,
	.widget-tab-banner.content_1_1 .content_1_1 a.tab strong,
	.widget-tab-banner.content_1_2 .content_1_2 a.tab strong,
	.widget-tab-banner.content_1_3 .content_1_3 a.tab strong,
	.widget-tab-banner.content_1_4 .content_1_4 a.tab strong {
		background: none;
		color: #fff;
		padding-left: 0;
	}

	.widget-tab-banner.content_1_1 .content_1_1 a.tab strong:after,
	.widget-tab-banner.content_1_2 .content_1_2 a.tab strong:after,
	.widget-tab-banner.content_1_3 .content_1_3 a.tab strong:after,
	.widget-tab-banner.content_1_4 .content_1_4 a.tab strong:after {
		content: "";
	}
	#widget-tab-banner .widget-tab-banner .tab_con img {
		height:auto;
	}
	
	#big-banner .issue_tab {min-height:222px !important;}

	.nav-pills.tablist li,
	#sub.itkc_274 .tablist li {
		width: 100%;
	}

	#customer_container {
		min-height:auto;
	}

	.xs-br1_db {
		border-right:0;
	}
	.ul_list.ul_history span {
		display: inline-block;
		width: 100%;
	}

	.step_list li {
		display: block;
	}

	.step_list li:after {
		font-family: "FontAwesome";
		content: "\f0d7";
		position: absolute;
		top: 60%;
		left: 48%;
		font-size: 170%;
		border-left: 0 !important;
	}

	.step_list li.step1:after {
		color: #50c1e9;
	}

	.step_list li.step2:after {
		color: #3baeda;
	}

	.step_list li.step3:after {
		color: #4a92d2;
	}

	.step_list li.step4:after {
		color: #3378c1;
	}

	.step_list li.step5:after {
		color: #2eb8c2;
	}

	.step_list li.step6:after {
		color: #48cfae;
	}

	.step_list li.step7:after {
		color: #4bc27d;
	}

	.step_list.col4 li, .step_list.col5 li, .step_list.col6 li, .step_list.col7 li {
		width: 100%;
	}

	.step_list2 .arrow_lr:after {
		content: "\f175 ";
	}

	.step_list2 .arrow_rl:before {
		content: "\f176 ";
	}

	.step_list3 div>div:after {
		font-family: "FontAwesome";
		content: "\f078";
		color: #eb7b04;
		position: absolute;
		top: -28px;
		left: 50%;
	}

	.step_list3 div:first-child>div:after {
		content: "";
	}

	.step_list4 div ul:after {
		left: 50%;
	}
	.step_list5 div>div:after {
		color:#fff;
		top:-13px;
		left:48%;
	}
	#customer_container.org {word-break:normal;}
	.org_wrap {
		background:url("/uploads/CONTENTS/site/itkc/org_bg4.png") no-repeat 30px 25px;
	}
	.org_wrap a {font-size:90%;}
	.org_wrap .org_dep dl dd ul {
		border:1px solid #ddd;
		overflow:hidden;
	}
	.org_wrap .org_dep dl dd ul li a {
		width:50%;
		float:left;
		border:0;
		margin:0;
		letter-spacing:-.05em;
	}
	.org_wrap .org_box.org1, .org_wrap .org_box.org2, .org_wrap .org3 .org_box a {
		width:33%;
	}
	.org_wrap .org3 .org_box {
		width:100%;
	}
	.org-wrap .orgList ul li {
		width:48%;
	}
	/* 조직도수정170331 */
	.org_wrap .org_box_offset .org4 .col-sm-2, .org_wrap .org4_1 .org_box_offset .col-sm-2 {width:50%;}

	.sitemapWrap dl > dt {
		float:none;
		width:100% !important;
	}
	.sitemapWrap dl > dd {
		float:none;
		width:100%;
	}
	.sitemapWrap dl > dd > ul > li {
		float: left;
		width:100%;
	}
	.sitemapWrap dl > dd > ul > li > a,
	.sitemapWrap dl > dd > ul > li > ul{
		width:100%;
	}
	.sitemapWrap dl > dd > ul > li ul >li > ul {
		overflow:hidden;s
	}
	.sitemapWrap dl > dd > ul > li ul >li > ul > li {
		float:left;
		padding-right:12px;
	}
	.adlist.quickSite .ad_ctrl .ad_ctrl_btn2 {
		top:-30px;
	}
	.adlist.quickSite .ad_list_set2 ul li {
		padding-top:8px;
	}

	#vodList .vod_wrap img {
		height: 194px !important;
	}

	/* 160422 */
	.newsPaper .thumbnail img, .vod_wrap > div {height:auto !important;}
	.ul_list3 li {width: 100%;}

	.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
		white-space: normal;
	}
	.history .history_con li dt {
		float:none;
		width:100%;
		text-align:left;
		padding-left:20px;s
	}
	.history .history_con li dd {
		float: none;
		width:100%;
	}
	.history .history_con li dd:before {
		display:none;
	}
	.dropdown-menu>li>a {
		white-space: normal;
	}
	.etc_navi .dropdown-menu>li {
		display:block;
		width:100%;
	}
	.etc_navi .dropdown-menu>li>a {
		white-space: normal;
		width:100%;
		font-size:100%;
		line-height:24px;
	}
	.etc-navi-slider-group .etc_tab li {font-size:95%;}
	.etc-navi-slider-group .etc_navi li a {
		background:none;
	}
	.etc-navi-slider-group .etc_navi li i {
		color:#333;
	}
	.etc_navi .dropdown-menu-right {
		right:30px;
	}
	#small-banner, #small-banner .issue_tab li span a img {height:540px;}

	.footer_wrap .footer_copy .dropup .dropdown-menu, ul li.basic-list a, ul.basic-list li a {width:100%;}
	.logo_color p {height:35px;}
	.accodion-wrap h4 {font-size:105%;}
	.accodion-wrap h4 i {display:none;}
	.accodion-wrap h4 a {padding:10px;}
	.accodion-wrap h4:after {top:28%;right:10px;}
	.service_type .box1, .service_type .box2, .service_type .box3, .service_type .box4, .service_type .box5, .service_type .box6, .service_type .box7, .con_box7 dl dd, .con_box7.mt30 dl dd {height:auto;}
	/* .row.portfolio a .pixArea .imgBook, .row.portfolio .pixArea .imgBook {position:static;} */
	.promote_vod .t_con {font-size:1.32em;}
	.onlineCourse .panel-body table td {display:block;width:100%;}
	.list-group-item {padding-left:0;padding-right:0;}
	.slide-right-hb.businessWrap .slide-right-contents .business .thumbnail {height:auto;}
	/* 웹접근성인증마크 */
	.footer_copy .wa_mark {position:inherit;top:0;left: 0;}
	.bl_dg {border-left:0;}
}

@media (max-width:640px) {
	#big-banner .issue_tab {
		height: auto;
		/*min-height: 255px !important; */
	}

	#small-banner .issue_tab {
		height: auto !important;
		min-height: 800px !important;
	}

	.big .carousel-caption {
		top: 5%;
		left: 18%;
		right: 18%;
	}

	.big .carousel-inner .carousel-caption h2 {
		font-size: 165%;
		line-height: 24px;
		margin-top: 15px;
	}

	.middle .carousel-caption {
		top: 0%;
		left: 10%;
		right: 10%;
		margin-top: -5px;
	}

	.middle .carousel-inner .carousel-caption h2 {
		font-size: 120%;
		line-height: 20px;
		margin-top: 5px;
	}

	.middle .carousel-control,
	.middle .carousel-caption {
		display: none;
	}

	.widget-banner-text {
		padding:0;
	}

	.widget-banner-text .frame .icon {
		margin-top: 10px;
	}

	/* 160417 */
	.adlist.quickSite {height:80px;}
	.adlist.quickSite h3 {padding-left:10px;}
	.adlist.quickSite .ad_list_set2 {top:30px;left:15px;}
	.adlist.quickSite .ad_ctrl .ad_left {top:0px;left:15px;}
	.adlist.quickSite .ad_ctrl .ad_right2 {top:0px;}

	.adlist {height:90px;padding:10px 15px;}
	.adlist .ad_list_set {top:30px;left:0;}
	.adlist .ad_ctrl .ad_ctrl_btn {top:10px;left:35px;}
	.adlist .ad_ctrl .ad_left {left:15px;}
	.adlist .ad_ctrl .ad_right {left:55px;}
	.adlist .ad_ctrl .ad_list {left:75px;}

	#small-banner, #small-banner .issue_tab li span a img {height:480px;}
	.banner3-wrap, .banner-wrap, .banner2-wrap {height:auto;}
	.banner2-wrap ul li a {padding:10px;}
	.book dl dt {width:21%;}
	.book dl dd {width:78%;}
	#sub.itkc_82 #otherform .panel-default {border:0;}
	#sub.itkc_82 #otherform .panel-default .panel-body {padding:0;}
}

@media (max-width:500px) {
	#popupzone {height:249px;}
	#popupzone .popup_list li a img {height:205px;}
	#big-banner .issue_tab {min-height:200px !important;}
	#big-banner .issue_tab span a img {height:200px;}

	#vodList .vod_wrap img {
		height: 118px !important;
	}
	.history .history_con li dd li {
		padding-left:22px;
	}
	.history .history_con li dd li span {
		top: 0;
		width: 100%;
		text-align:left;
		position: relative;
	}
}
@media (max-width:480px) {
	#boardList .book .col-xs-4, #boardList .book .col-xs-8, .slide-right-hb.businessWrap .slide-right-contents .business .col-xs-6 {width:100%;}
	#boardList .book .col-xs-8 {margin-top:15px;}
	.onlineCourse .panel-body table td {display:block;width:100%;}
	.onlineCourse .panel-body table td.text-left {padding-left:0 !important;}
}

@media (max-width:430px) {
	#big-banner .issue_tab {
		height: auto;
		min-height: 200px !important;
	}
	.widget-tab-banner li.content_1_4 .tab_contents .tab_con > div > ul > li > span > a > img {height:200px  !important;}

	#small-banner .issue_tab {
		height: auto !important;
		min-height: 460px !important;
	}

	.big .carousel-caption {
		top: 0%;
		left: 10%;
		right: 10%;
	}

	.big .carousel-inner .carousel-caption h2 {
		font-size: 160%;
		line-height: 22px;
		margin-top: 8px;
	}

	/* 160417 */
	.edu_supt {overflow:hidden;}
	.edu_supt, .edu_supt .row {height:auto;}
	.edu_supt .row {background-position: 0 top;}
	.edu_supt > .row > div {width:100%;margin-left:0;}
	.edu_supt > .row > div > p {padding-top:10px;margin-bottom:20px;margin-left:150px;}
	.edu_supt > .row > div > p br {display:block !important;}
	.edu_supt a {width:100%}
	#popupzone {height:229px;}
	#popupzone .popup_list li a img {height:185px;}

	#vodList .vod_wrap img {
		height: 99px !important;
	}
	#small-banner, #small-banner .issue_tab li span a img {height:400px;}
	#big-banner .issue_tab {min-height:180px !important;}
	#big-banner .issue_tab span a img {height:180px;}
}

@media (max-width:380px) {
	#big-banner .issue_tab {
		height: auto;
		min-height: 160px !important;
	}
	.widget-tab-banner li.content_1_4 .tab_contents .tab_con > div > ul > li > span > a > img {height:160px  !important;}

	#small-banner .issue_tab {
		height: auto !important;
		min-height: 430px !important;
	}

	/* 160417 */
	#popupzone {height:209px;}
	#popupzone .popup_list li a img {height:165px;}
	.link_url {height:auto;display:block;overflow:hidden;}
	.link_url ul li {width:100%;height:auto;}
	.link_url ul li dl dt {margin-bottom:15px;}
	.link_url ul li dl dd.mt15 {margin-top:0 !important;}
	.link_url ul li dl dd {width:50%;float:left;}

	#vodList .vod_wrap img {
		height: 84px !important;
	}
	#small-banner, #small-banner .issue_tab li span a img {height:360px;}

}

@media (min-width: 768px) {
	.container {
		width: auto;
	}
	/*#popupzone .popup_list img {
		height:164px;
	}*/
}

@media (min-width: 1200px) {
	.container {
		width: 1170px;
	}
}
